[main]
x=0
y=0
xs=0

[logo]
x=0
y=0
xs=640
ys=480
ignore=data\realore_logo.jpg

[press]
x=300
y=460
name=#press_key
font=data\\fontmenu.tga

[loading]
x=185
y=430
xs=245
ys=16
1=bar0
0=bar1

[bar0]
ignore=data\bar_n1.tga
normal=data\bar_n1.tga
active=data\bar_a_n1.tga
press=data\bar_n1.tga

[bar1]
ignore=data\bar_n0.tga
normal=data\bar_n0.tga
active=data\bar_a_n0.tga
press=data\bar_n0.tga
